/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
div.itemListCategory img {float:center !important;}

.jdGallery .slideInfoZone {
	position: absolute;
	z-index: 1;
	width: 100%;
	margin: 10px !important; 
  	margin-top: 180px !important;
	left: 0;
	bottom: 0;
	height: 80px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .slideInfoZone p {
	font-size: 10pt !important;
}

/* events Calendar list override */

/* events Calendar list override */

a.ev_link_row:link {
    font-weight:bold;
    font-size: 1em !important; 
    color: Black;
    text-decoration:none;
}
a.ev_link_row:visited  {
    font-weight:bold;
    font-size:1em !important; 
    color: Grey;
    text-decoration:none;
}
a.ev_link_row:hover  {
    font-weight:bold; 
      color: Gray;
}